order: 100
scope: work
title: Biobleud
link: https://biobleud.fr/

description: Agri-food company
summary: Temporary assignments
technologies:
  - VBA

tasks:
  - Developing Excel macros\nin VBA for ERP system\nimplementation
  - Understanding client\nneeds
  - Documentation
